.text-sm{
    font-size:0.7rem;
}

.btn{
    cursor: pointer;
    font-size:0.75rem;
}
.btn-primary {
    color: #fff;
    background-color: #2b51e7;
    border-color: #2b51e7;
}
.btn-outline-primary,.btn-primary{
    outline: none;
    box-shadow: none !important;
}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus{
    box-shadow: none;
}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle{
    background: #2b51e6;
    color: #fff !important;
    border-color: #2b51e6;
}
.br-primary{
    border: 1px solid #2b51e6;
}
.btn-outline-primary{
    color: #2b51e6;
    border-color: #2b51e6;
}
.btn-outline-primary:hover{
    color: #fff !important;
    background: #2b51e6;
}
.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    font-size:0.8rem;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
